{{! This component is used to display a Complex Stat in an Actor, display as a big circle, possibly with a szecondary stat in a circle around it.
Parameters :
 - stat {Object} : stat object
 - reference {String} : the stat name value. Used by FVTT to save the stat value to the System
 - secondary-stat {Object} : the secondary stat object
 - secondary-reference (String} : the name of the secondary name value. Used by FVTT to save the seondary stat value to the System
 }}
<div class="item {{position}}-item flexcol" data-item-id="{{item.id}}">
    <p class="item-value {{#if css-class}} {{css-class}} {{/if}}">
        {{item.value}}
    </p>
    <div class="item-name">
        <p>
            {{#if canBeDeleted}}
                <a class="item-delete action" title="{{ localize 'tor1e.sheet.item.delete' }}">
                    <i class="fas fa-trash"></i>
                </a>
            {{/if}}
            {{item.name}}
        </p>
    </div>
</div>